We're about to install SP7 on our NetWare 6.5 servers. Is this
recommended with using ArcServe r11.1 PS3 (build 4334)?

The CA-site only goes up to SP6 in the compatibility lists.

Erik
--